import a from './a.png';
import ab from './ab.png';
import b from './b.png';
import c from './c.png';
import cd from './cd.png';
import d from './d.png';
import e from './e.png';
import f from './f.png';
import g from './g.png';
import h from './h.png';
import i from './i.png';
import j from './j.png';
import k from './k.png';
import l from './l.png';
import m from './m.png';
import n from './n.png';
import o from './o.png';
import p from './p.jpg';
import q from './q.jpg';
import r from './r.jpeg';
import s from './s.jpeg';
import t from './t.jpg';

export {a,ab,b,c,cd,d,e,f,g,h,i,j,k,l,m,n,o,p,r,s,t};